<?xml version="1.0"?>
<Package>
    <DisplayName>Affectateur</DisplayName>
    <Description>Gestionnaire d'affectations de personnes disponibles à des tours de travail</Description>
    <Version>0.1.2019.10.31.13</Version>
    <ReleaseDate>2019-10-31</ReleaseDate>
    <Licenses>
        <License name="Gnu General Public Licence, version 3" file="gpl-3.0.txt" />
    </Licenses>
    <Default>true</Default>
    <ForcedInstallation>false</ForcedInstallation>
    <Essential>false</Essential>
</Package>
